@0    = ~*рыдание*~
@1    = ~Если мы не продадим это, у нас не будет надежды.~
@2    = ~Тупой дурак!~
@3    = ~*вздох*~
@4    = ~Как бы мне хотелось, чтобы все было хорошо.~
@5    = ~Как еще мы можем получить нужные нам деньги?!~
